install problem

Chaim Glassman
Jun 16, 2019 01:35 PM 1 Answers
Member Since Jun 2019
Subscribed Subscribe Not subscribe
Flag(0)
Hi, I just downloaded post-grid-3.2.11. I am getting an error that the header is invalid. Any help will be appreciated.
2 Subscribers
Submit Answer
Please login to submit answer.

1 Answers
Sort By:
Best Answer
0
PickPlugins
Jun 16, 2019
Flag(0)

Welcome to our forum.

After installing the plugin, just go to the plugin list page and activate from there. not sure why this is happening, i will fix the issue.

Regards

Sign in to Reply
Replying as Submit

Please use https://imgur.com/upload to upload your screenshot and share url here.
You can't upload any files or attachment to our server directly for security reason, you can use 3rd party website and share file url here. here is the top file sharing website you can use.

Please login to see your tickets